### Hierarchy

- ModalButton

## Index

### Properties

- click
- id
- text
- type

## Properties

### Optional click

click: Function

- Defined in src/modal/alert-modal.interface.ts:74

### Optional id

id: string

- Defined in src/modal/alert-modal.interface.ts:66

### text

text: string

- Defined in src/modal/alert-modal.interface.ts:62

### Optional type

type: ModalButtonType

- Defined in src/modal/alert-modal.interface.ts:70

Generated using TypeDoc